@media screen and (min-width:481px) {
	
.mContent {display: block; float: left; }
	
.mEvent {padding-bottom: 20px; text-align: center;}	

.mBox {
	display: block;
	padding: 0px;
	border: 1px solid #9B9B9B;
	margin-bottom: 20px;
	overflow: auto;
	width: 100%;
	background-color:#fff;
	border-radius:7px;
	
}

.mbox:hover {margin-left:2px;}

.mDate {
	color: #FFF;
	background-color: #22689d;
	display: block;
	width: 60px;
	height: 60px;
	margin-top: 0px;
	margin-right: 10px;
	float: left;
	text-align: center;
	overflow: auto;
	padding: 3px;	
}

.mDate:hover {background-color: #ed705a;}
.mDay {font-size: 16px; padding-top:5px;}
.mMonth {font-size: 12px;text-transform: uppercase; }
	

	
.mTitle {
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 14px;
	color: #22689d;
	overflow: auto;
	font-weight: bold;
}

.mGuest {
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #22689d;
	overflow: auto;
	font-weight: bold;
}

.mTime {display: block; font-size: 12px; color:#555;}

.mTime:before {
   font-family: FontAwesome;
   content: "\f017";
   display: inline-block;
   padding-right: 3px;

}

.mTime span {font-size: 12px; color:#555;}
.mTime span:before {
   font-family: FontAwesome;
   content: "\f26c";
   display: inline-block;
   padding-right: 3px;

}

.mLink a {
	display: block;
  	float: right;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	background-color:#89c403;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	margin-top: 20px;
	margin-right: 10px; 
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.mLink:hover a {
		background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	background-color:#0061a7;
}
.mLink:active a {
	position:relative;
	top:1px;
}




#Buttons {
	display: block;
	/*text-align: center;*/
	margin-left: auto;
	margin-right: auto;
	padding:10px 10px 0px 0px;
}	
	
#Buttons {
float:center;
padding: 0px;
margin-top:15px;
background-color: #fff;
	}

.myButton {
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	
	background-color:#007dc1;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	margin-top:10px;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.myButton:hover {
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);

	background-color:#77a809;
}
.myButton:active {
	position:relative;
	top:1px;
}

.Green {background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);}



}



@media screen and (max-width:480px) {
	
.mEvent {padding-bottom: 20px; text-align: center;}	

.mBox {
	display: block;
	padding: 0px;
	border: 1px solid #9B9B9B;
	margin-bottom: 12px;
	overflow: auto;
	width: 100%;
	background-color:#fff;
	border-radius:7px;
	
}
	
.mGuest {
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #22689d;
	overflow: auto;
	font-weight: bold;
}

.mbox:hover {margin-left:2px;}

.mDate {
	color: #FFF;
	background-color: #22689d;
	display: block;
	width: 60px;
	height: 60px;
	margin-top: 0px;
	margin-right: 10px;
	float: left;
	text-align: center;
	overflow: auto;
	padding: 3px;	
}

.mDate:hover {background-color: #ed705a;}

	.mDay {font-size: 22px; }
	.mMonth {font-size: 12px;text-transform: uppercase; }
	
.mContent {display: block; float: left; width: 200px;}
	
.mTitle {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	color: #22689d;
	overflow: auto;
	font-weight: bold;
}

.mTime {display: block; font-size: 12px; color:#555;}

.mTime:before {
   font-family: FontAwesome;
   content: "\f017";
   display: inline-block;
   padding-right: 3px;

}

.mTime span {font-size: 12px; color:#555;}
.mTime span:before {
   font-family: FontAwesome;
   content: "\f26c";
   display: inline-block;
   padding-right: 3px;

}

.mLink a {
	display: block;
  	float: right;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	background-color:#007dc1;
	border-radius:3px;
	border:1px solid #124d77;
	margin-bottom: 10px;
	margin-right:10px; 
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.mLink:hover a {
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	background-color:#0061a7;
}
.mLink:active a {
	position:relative;
	top:1px;
}
	
.myButton {
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
		background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
		background-color:#007dc1;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	margin-top:10px;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 20px;
	margin-bottom: 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
}
.myButton:hover {
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);

	background-color:#77a809;
}
.myButton:active {
	position:relative;
	top:1px;
}

}